{
  "camPosOffset": {
    "relative": true,
    "x": 0.0,
    "y": 0.0,
    "z": 0.2
  },
  "heightModifier": 1.0,
  "key": "eroticdungeongame:cuff_pole_pose_01",
  "name": "cuff_pole",
  "priority": 0
}